extends layout
include mixins/noticias

block head
    +head({
        title: 'Sobre',
        description: 'O BzConcursos é um agregador de notícias sobre concursos, indexando as noticias dos melhores ' +
            'sites em um só lugar para facilitar a busca por informações a respeito dos certames.',
        keywords: ['concurso', 'concurso público', 'notícias', 'noticias de concurso', 'agregador'],
        url: url
    })
block content
    div.container
        div.row
            div.columns.twelve
                h2 Sobre
                hr
                p O BzConcursos é um agregador de notícias sobre concursos, indexando as noticias dos melhores sites em um só lugar para facilitar a busca por informações a respeito dos certames.
                p As notícias são parcialmente reproduzidas e em cada uma dela há um link apontando para o conteúdo original. Qualquer duvida ou sugestão nos envie uma mensagem pelo nosso formulário de contatos.
                p Boa sorte e volte sempre!
